SYSTEMD-BUS-PROXYD.SERVICE(8)

NAME
systemd-bus-proxyd.service, systemd-bus-proxyd.socket - Proxy classic D-Bus clients to kdbus

SYNOPSIS

systemd-bus-proxyd.service

systemd-bus-proxyd.socket

DESCRIPTION

systemd-bus-proxyd.socket will launch systemd-bus-proxyd.service for connections to the classic D-Bus socket in /var/run/dbus/system_bus_socket.

systemd-bus-proxyd.service is launched for an existing D-Bus connection and will use systemd-bus-proxyd to proxy messages from this connection to the system bus (either kdbus or classic D-Bus).

SEE ALSO

systemd-bus-proxyd(8), dbus-daemon(1), D-Bus[1]

NOTES

1.  D-Bus
    http://freedesktop.org/wiki/Software/dbus